CVE-2023-46152

CVSS 3.1 Score 4.3 of 10 (medium)

Details

Published Oct 25, 2023
Updated: Nov 1, 2023
CWE ID 352

Summary

CVE-2023-46152 is a Cross-Site Request Forgery (CSRF) vulnerability found in the realmag777 WOLF - WordPress Posts Bulk Editor and Manager Professional plugin versions <= 1.0.7.1. This vulnerability affects various products, including tHubPC, tHubPD, tHubPB, tHubPG, tHubPH, tHubPE, tHubPF, tHubPK, tHubPL, tHubPI, tHubPJ, tHubPM, and tHubPN. The risk score for this vulnerability is 66 out of 100. The base severity is rated as medium with a score of 4.3 out of 10. The exploitability score is 2.8 out of 10. Remediation for this vulnerability has not been specified in the provided information. It is important to note that CSRF vulnerabilities can allow attackers to carry out unauthorized actions on behalf of authenticated users and potentially cause harm to organizations if exploited.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-46152 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options